[Scheme]
name=简单功能模式

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
[System]
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
NoDuplicate=0
DuplicateAccurate =1
;不显示重复候选项

SmartSymbol=1
;标点符号自动配对

SkinScheme=green_eye
;当前的正在使用的皮肤

ShowInfoMsg =1
;是否显示提示信息

InfoTime = 5
;词语联想的提示时间

AutoSelect =0

EnOnOpen=0
;打开极点时是否处于英文状态

AutoEnStr = www. ftp: http mail. bbs.
;输入以上字符串时，自动转为英文状态，回车转回中文
;注：①字符个数不能超过4个，如abcde:是非法的
;    ②组字优先级高于本功能

CurrentScheme=default
;当前的正在使用的码表

OnlySeekNormalPhrase =0
;1=仅检索常用词条
;0=所有词条

ShiftCharAutoEn =0
;Shift+字母是否直接上屏

HalfCharFollowNum=.
;数字后自动半角标点

ForceFollow =0
;1=在Opera/FireFox光标跟随
;0=禁用此功能

ExSeek =1
;是否启用外码提示

HalfCharFullSpace=0
;半角标点时输出全角空格

PhraseOnFull=0
;全码时才出词组

SplitChar =. 
;序号与候选项间的间隔符，默认为.

CandFollowCursor =1
;候选窗光标跟随

ChinaSymbol=1
;中文标点

FullShape=0
;全角字符

InputMode=17
;输入法当前所处输入模式：五笔、五笔拼音、拼音

EnterFunction=0
;回车键的作用
;0=清除编码
;1=编码上屏

OnlySingleWord =0
;单字检索模式

SoftKeyboardID=13
;Shift+Esc时打开的软键盘

BeepOnError=0
;重码或出错时是否报警

WaveBeep=0
;用扬声器还是音箱报警

JianCodeFanText=0
;简入繁出

CleanWhenError=1
;空码或错码时自动清空

WildRepeatInput=1
;是否启用万能键重复录入功能

UseAutoPhrase=1
;是否启用自动造词

AutoAdjust=0
;是否启用自动调频

PageNo=0

PromptUsePhrase=0
;提示系统已有词组

KeySound=0
;是否启用打字音效

Legend=0
;是否启用词语联想

AutoRevise=0
AutoReviseNum=3

UseCommand = 1
;是否启用命令直通车

MarkChongKong=0
;
ShiftChooseCandidate=0
;是否启用shift键选重码
RShiftSelect2 =1
;用右shift键选第二重码

HideCandWnd=0
;隐藏候选窗

SwitchEnInput=1
;切换到英文状态时，已输编码上屏

PromptEnterInput=0
;联想时按回车是否换行

Big5Code=0
;大五码

InsertSpace=0
;在输出汉字中间插入空格

SpaceSelect2=0
;空格键选第二重码

MonitorClipboard=1
;是否启用剪切板造词与查询

MenuSound=0
;界面音效

ReTimingSpan=15
ShowSpeedSpan=30
ShowSpeed=0
;输入速度统计

UseTmpKeyEnd=0
;输入编码后，再按临时生僻字键

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
[QuickKey]
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
CN_EN =RShift
;中英文切换键

SwitchKey =禁用
;快捷英文及特殊功能引导键
;分号键因为是注释符，所以前面要加一个反斜杠

QuickInputKey='

RarelyPhrase =`
;临时罕用字标志键

SelectSecond =\;
;第二重码选择键

SelectThird ='
;第三重码选择键

PageNext ==
;下一页翻页键

PagePrior =-
;上一页翻页键

QueryCode =/
;Ctrl+此键，反查编码

AddWord ==
;Ctrl+手工加词键

DelWord =-
;Ctrl+手工删词键

SoftKey =Esc
;Shift+此键显示软键盘菜单供选择

SwitchSet =m
;Ctrl+此键，检索常用、检索全部字符集切换键

SwitchInputMode =\
;Ctrl+此键，使极点在五笔和五笔拼音之间切换
;用鼠标点击“五笔字型”可以在五笔、五笔拼音和拼音三种状态之间切换

ForbiddenQuickKey=0
;禁用快捷键

QuickInput=禁用
;快捷输入引导键

SwitchPhraseStateKey=Insert
;切换“字”、“词”常用与非常用状态

JianCodeFanTextKey=j
;简入繁出切换键

ShowHideStatus=←
;显隐状态栏的快捷键

ShowHideCand=→
SwitchLib='
InsertSpace=Disable
SwitchSkin=Disable
;显隐候选窗的快捷键


[软键盘]
用户定义=[。，、；：？！…—·ˉˇ¨‘’“”々～‖∶＂＇｀｜〃〔〕〈〉《》「」『』．〖〗【】（）［］中国]
用户定义_上档=[]
